Subject: Re: [lojban] Lessons

From: [email-masked]
Date: Thu, 24 May 2001 04:33:26 EDT

In a message dated 5/23/2001 8:03:49 PM Central Daylight Time, 
[email-masked] writes:

> My current thinking, btw, is that forethought
> connectives are not worth mentioning in an introductory course, as they
> are too infrequently used.
> 
But they are so tidy and clear as opposed to the infix ("now negate the 
sentence you just received") and so natural for "if" (and not too bad for 
"both ...and..." and "either... or..." -- and how else can you negate a 
compound sentence?).